Feed for pkg-voip-maintainers@lists.alioth.debian.org in Debian Stable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
sngrep 1.4.6 is outdated by 1.4.7
coturn 4.5.1.1 is outdated by 4.5.1.2
belle-sip 1.6.3 is outdated by 4.3.1
mediastreamer2 2.16.1 is outdated by 4.3.1
biboumi 8.3 is outdated by 8.4
libsrtp 2.2.0 is outdated by 2.3.0
libsrtp was added to Debian Stable and/or assigned to pkg-voip-maintainers@lists.alioth.debian.org
libsrtp2 is no longer maintained by pkg-voip-maintainers@lists.alioth.debian.org and/or was removed from Debian Stable
sip-tester 3.5.2 is outdated by 3.6.0
libre 0.6.0 is outdated by 0.6.1
libsrtp2 2.2.0 is outdated by 2.3.0
belcard 1.0.2 is outdated by 4.3.0
belr 0.1.3 is outdated by 4.3.0
bctoolbox 0.6.0 is outdated by 4.3
bzrtp 1.0.6 is outdated by 4.3
ortp 1.0.2 is outdated by 4.3
asterisk 16.2.1 is outdated by 16.4.0
asterisk-core-sounds 1.6.1 is now up to date
asterisk-espeak 5.0 is now up to date
asterisk-flite 3.0 is now up to date
asterisk-testsuite is no longer maintained by pkg-voip-maintainers@lists.alioth.debian.org and/or was removed from Debian Stable
baresip 0.6.1 is outdated by 0.6.3
bctoolbox 0.6.0 is now up to date
bctoolbox was added to Debian Stable and/or assigned to pkg-voip-maintainers@lists.alioth.debian.org
belcard 1.0.2 is now up to date
belcard was added to Debian Stable and/or assigned to pkg-voip-maintainers@lists.alioth.debian.org
belle-sip 1.6.3 is now up to date
belr 0.1.3 is now up to date
belr was added to Debian Stable and/or assigned to pkg-voip-maintainers@lists.alioth.debian.org
biboumi 8.3 is now up to date
biboumi was added to Debian Stable and/or assigned to pkg-voip-maintainers@lists.alioth.debian.org
bzrtp 1.0.6 is now up to date
captagent is no longer maintained by pkg-voip-maintainers@lists.alioth.debian.org and/or was removed from Debian Stable
ccaudio2 is no longer maintained by pkg-voip-maintainers@lists.alioth.debian.org and/or was removed from Debian Stable
commoncpp2 is no longer maintained by pkg-voip-maintainers@lists.alioth.debian.org and/or was removed from Debian Stable
coturn 4.5.1.1 is now up to date
dahdi-firmware 2.11.1.0.20170917 is now up to date
dahdi-linux 2.11.1.0.20170917 is outdated by 3.0.0
dlz-ldap-enum is no longer maintained by pkg-voip-maintainers@lists.alioth.debian.org and/or was removed from Debian Stable
gnugk is no longer maintained by pkg-voip-maintainers@lists.alioth.debian.org and/or was removed from Debian Stable
h323plus is no longer maintained by pkg-voip-maintainers@lists.alioth.debian.org and/or was removed from Debian Stable
janus 0.6.1 is outdated by 0.7.2
janus was added to Debian Stable and/or assigned to pkg-voip-maintainers@lists.alioth.debian.org
kamailio 5.2.1 is outdated by 5.2.3
libccscript3 is no longer maintained by pkg-voip-maintainers@lists.alioth.debian.org and/or was removed from Debian Stable
libpri 1.6.0 is now up to date
libre 0.6.0 is now up to date
libsrtp2 2.2.0 is now up to date
libusrsctp 0.9.3.0 is now up to date
libusrsctp was added to Debian Stable and/or assigned to pkg-voip-maintainers@lists.alioth.debian.org
linphone 3.12.0 is outdated by 4.1.1
mediastreamer2 2.16.1 is now up to date
mediastreamer2 was added to Debian Stable and/or assigned to pkg-voip-maintainers@lists.alioth.debian.org
opal is no longer maintained by pkg-voip-maintainers@lists.alioth.debian.org and/or was removed from Debian Stable
openam is no longer maintained by pkg-voip-maintainers@lists.alioth.debian.org and/or was removed from Debian Stable
ortp 1.0.2 is now up to date
ortp was added to Debian Stable and/or assigned to pkg-voip-maintainers@lists.alioth.debian.org
pjproject is no longer maintained by pkg-voip-maintainers@lists.alioth.debian.org and/or was removed from Debian Stable
ptlib is no longer maintained by pkg-voip-maintainers@lists.alioth.debian.org and/or was removed from Debian Stable
reconserver is no longer maintained by pkg-voip-maintainers@lists.alioth.debian.org and/or was removed from Debian Stable
resiprocate is no longer maintained by pkg-voip-maintainers@lists.alioth.debian.org and/or was removed from Debian Stable
ring 20190215.1.f152c98 is now up to date
rtpproxy is no longer maintained by pkg-voip-maintainers@lists.alioth.debian.org and/or was removed from Debian Stable
sip-tester 3.5.2 is now up to date
sipsak 0.9.6git20170713 is outdated by 4.1.2.1
sipwitch is no longer maintained by pkg-voip-maintainers@lists.alioth.debian.org and/or was removed from Debian Stable
sngrep 1.4.6 is now up to date
stunserver is no longer maintained by pkg-voip-maintainers@lists.alioth.debian.org and/or was removed from Debian Stable
ccrtp 2.0.9 is outdated by 2.1.2
ccrtp was added to Debian Stable and/or assigned to pkg-voip-maintainers@lists.alioth.debian.org
commoncpp2 1.8.1 is now up to date
commoncpp2 was added to Debian Stable and/or assigned to pkg-voip-maintainers@lists.alioth.debian.org
libccrtp is no longer maintained by pkg-voip-maintainers@lists.alioth.debian.org and/or was removed from Debian Stable
libcommoncpp2 is no longer maintained by pkg-voip-maintainers@lists.alioth.debian.org and/or was removed from Debian Stable
asterisk-opus 13.7 is outdated by 20171009
dahdi-tools 2.11.1 is outdated by 3.0.0
twinkle 1.10.1 is outdated by 1.10.2
dahdi-linux 2.11.1 is outdated by 3.0.0
sipgrep 2.1.0 is now up to date
spandsp 0.0.6 is now up to date
dahdi-linux 2.11.1 is now up to date
stunserver 1.2.7 is outdated by 1.2.9
spandsp 0.0.6 is outdated by 0.0.6.20180108